[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.SetReadOnly

SetReadOnly - changes the datalink ReadOnly property as well as the local property, to that specified by Value

## Declaration

Source position: dbctrls.pp line 330

`procedure TCustomDBListBox.SetReadOnly(`
`Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.